@charset "utf-8";
/* CSS Document */
.p_b_20 {padding-bottom: 20px;}
.train{ height:390px;}
.train .b-color{ bottom:0; background:rgba(0,0,0,0.3);}
.train .s-list {height: 68px; margin: 10px 0; overflow: hidden; padding: 0 30px;}
.s-list .btn,.s-list .btn a{ display:block; width:24px; height:68px;}
.s-list .btn{ background-color:#333; position:absolute;}
.s-list .btn:hover{background-color:#bc0f05;}
.s-list .left{ left:0;}
.s-list .left a{ background-position:5px -462px;}
.s-list .right{ right:0;}
.s-list .right a{ background-position:7px -512px;}
.train .s-list .imgs-wrap {
	width: 1140px;
	height: 68px;
	overflow: hidden;
}
.train .s-list .imgs-wrap li{ float:left; margin:0 6px;}
.train .s-list .imgs-wrap a,.train .s-list .imgs-wrap li a img{ width:90px; height:64px;}
.train .s-list .imgs-wrap li a img{ border-width:2px;}
.notice{ padding:20px 20px 0 30px; background:url(../images/notice_bg.png) no-repeat left 18px;}

/*新闻公告*/
.news-show{ width:910px; height:338px; margin-right:30px;}
.n-title a{ display:block; width:32.5%; border-top:3px solid #000; float:left; text-align:center; font-size:16px; position:relative; line-height:48px;}
.n-title a.select{ border-top-color:#bc0f05; color: #bc0f05;}
.n-title a b{ position:absolute; display:block; width:0; height:0; top:0; left:48%; border:6px solid transparent;  border-top-color:#bc0f05;}
.news-show .s-img{ margin:0 20px 0 0;}
.news-show .s-img,.news-show .s-img img{ width:400px; height:282px;}
.n-list{ float:left; width:486px;}
.n-list li a{ display:block; background-color:#aaa; height:64px; margin-bottom:10px;}
.n-list li span,.n-list li a dt,.n-list li a dd{ color:#fff;}
.n-list li span,.n-list li a dt{ font-size:14px; font-weight:700;}
.n-list li span{ display:block; float:left; width:90px; background-color:#888; text-align:center; line-height:14px; padding:11px 0;}
.n-list li a:hover{ background-color:#e09b9b;}
.n-list li a.select{ background-color:#d66d6d;}
.n-list li a:hover span{ background-color:#d66d6d;}
.n-list li a.select span{ background-color:#c5281f;}
.n-list li a dl{ padding:10px 10px 10px 105px; line-height:22px;}
.n-list li a dt,.n-list li a dd{ height:22px; overflow:hidden; white-space:nowrap; text-overflow:ellipsis;}

/*学员空间*/
.student-space{ width:260px;}
.student-space a{ font-size:14px; text-align:center;}
.stu-tit{ border:2px solid #bc0f05;}
.stu-tit,.stu-tit a{ height:30px; line-height:30px;}
.stu-tit a{ display:block; float:left; width:50%; color:#bc0f05;}
.stu-tit a.select { background-color:#bc0f05; color:#fff;}
.tab-list{ border-left:1px solid #ccc; border-right:1px solid #ccc;}
.tab-list li{ border-bottom:1px solid #ccc; height:75px;}
.tab-list li a{ display:block; float:left; width:33.3%;}
.tab-list li a:hover{ color:#bc0f05;}
.tab-list li a i{ display:block; width:46px; height:34px; background:url(../images/icon.png) no-repeat; margin:10px auto 2px;}
.tab-list li a i.tab02{ background-position:-79px 0;}
.tab-list li a i.tab03{ background-position:-160px 0;}
.tab-list li a i.tab04{ background-position:0 -78px;}
.tab-list li a i.tab05{ background-position:-79px -78px;}
.tab-list li a i.tab06{ background-position:-160px -78px;}
.tab-list li a i.tab07{ background-position:0 -158px;}
.tab-list li a i.tab08{ background-position:-79px -159px;}
.tab-list li a i.tab09{ background-position:-159px -158px;}
.tab-list li a i.tab10{ background-position:0 -238px;}
.tab-list li a i.tab11{ background-position:-79px -239px;}
.tab-list li a i.tab12{ background-position:-160px -239px;}
.tab-list li a i.tab13{ background-position:-240px 0;}
.tab-list li a i.tab14{ background-position:-320px 0;}
.tab-list li a i.tab15{ background-position:-400px 0;}
.tab-list li a i.tab16{ background-position:-240px -78px;}
.tab-list li a i.tab17{ background-position:-320px -78px;}
.tab-list li a i.tab18{ background-position:-400px -78px;}
.tab-list li a i.tab19{ background-position:-240px -158px;}
.tab-list li a i.tab20{ background-position:-320px -158px;}
.tab-line{ position:absolute; width:1px; background-color:#ccc; height:100%; top:0;}
.left-30{ left:33.3%;}
.left-60{ left:66.6%;}

/*在线学习、教师风采*/
.tab-title li a.select,.tab-title .search input.submit{ background-color:#000;}
.tab-title li a:hover{ background-color:#aaa;}
.tab-title .explain{ bottom:3px; left:660px;}
.tab-title .explain a{ background-position:-188px -360px; display:block; width:145px; height:34px; line-height:34px;}
.tab-title .search{ width:330px; right:10px; bottom:0;}
.tab-title .search input{ height:32px; line-height:32px; vertical-align:top;}
.tab-title .search input.text{ width:270px; padding:0 6px;}
.tab-title .search input.submit{ width:48px; background-position:15px -362px;}
.tab-title .search input.submit:hover{ cursor:pointer;}
.tab-f-box{ margin:20px 20px 0 0; width:494px;}
.tab-f-box .s-img{ width:490px; height:324px; margin:0;overflow:hidden;}
.tab-f-box .s-img img {width:100%}
.tab-wrap ul.s-list{ width:684px;}
.tab-wrap ul.s-list li{ margin:20px 7px 0; position:relative; float:left; width:214px;}
.tab-wrap ul.s-list li a{ height:150px; width:210px; overflow:hidden;}
.tab-wrap ul.s-list li a img {width: 100%}
.tab-bottom{ background-color:#eee; width:100%; height:28px; line-height:28px;}
.tab-bottom em{ padding:0 10px;}
.learning-div .tab-f-box .s-img a .cover {
	width: 490px;
  	height: 324px;
	position: absolute;
	top:0;
	left:0;
	background-color: #000;
	filter:alpha(opacity=10);  
    opacity: 0.1;
	z-index: 99; 
}
.learning-div .tab-f-box .s-img a .player-icon {
	width: 490px;
  	height: 324px;
	position: absolute;
	top:0;
	left:0;
	z-index: 100;
	background:url(../images/play-lg.png) no-repeat center center;
}
.learning-div ul.s-list li a .cover {
	width: 210px;
  	height: 150px;
	position: absolute;
	top:0;
	left:0;
	background-color: #000;
	filter:alpha(opacity=10);  
    opacity: 0.1;
	z-index: 99; 
}
.learning-div ul.s-list li a .player-icon {
	width: 210px;
  	height: 150px;
	position: absolute;
	top:0;
	left:0;
	z-index: 100;
	background:url(../images/play.png) no-repeat center center;
}

/*学员风采*/
.tat-title{ height:38px; border-bottom:1px solid #000;}
.tab-news .tab-box{ border:1px solid #000; border-top:none;}
.see-more{  height:24px; line-height:14px; text-align:center; margin:0 10px;}

/*企业招聘信息*/
.w_760{ width:760px;}
.w_440{ width:440px;}
.years{ font-size:24px;}
.message .tab-title,.data .tab-title{ border-bottom-color:#bc0f05;}
.tab-title .m-head{ font-size:18px; font-weight:bold;}
.tab-title .m-head,.tab-title .m-head em{ color:#bc0f05; line-height:43px;}
.tab-title .m-change{ color:#888; margin:18px 30px 0 220px; line-height:24px;}
.tab-title .m-change i{ background-position:-145px -366px;}
.tab-title .m-deliver{ border-color:#bc0f05; margin-top:14px; padding:0 8px;}
.tab-title .m-deliver:hover{ background-color:#bc0f05; color:#fff;}
.tab-title .m-vitae i{ background-position:-50px -366px;}
	/*信息列表样式*/
.list-block li{ float:left; width:370px; margin:20px 10px 0 0; position:relative;}
.message-list,.message-list span,.message-list .years,.message-list dt{ color:#83a25f;}
.list-block span{ width:59px; border-right:1px solid #83a25f; text-align:center; line-height:24px; float:left;}
.message-list .years{ margin-top:6px;}
.list-block dl{ position:absolute; white-space:nowrap; left:70px; top:0;}
.list-block dt,.list-block dd{ height:18px; overflow:hidden;}
.list-block dd,.vitae-list table td,.vitae-list table td a{ color:#888;}
.list-block a:hover dt,.vitae-list table tr a:hover{ text-decoration:underline;}
.vitae-list table{ border-collapse:collapse; text-align:center; line-height:28px; margin-top:11px;}
.vitae-list table th{ font-size:14px; line-height:42px; color:#bc0f05;}

/*资料下载*/
.data-list li{ background:url(../images/icon.png) no-repeat 0 -297px; height:48px;}
.data-list .years{ line-height:48px; color:#fff;}
.data-list dl{ top:6px; width:260px;}
.data-list .download{ width:40px; height:48px; float:right; margin-right:5px;}

/*在线学习视频列表页
.location-now {
	line-height: 40px;
}
.location-now h2 {
  	margin-top: 15px;
}
.location-now a {
  	color: #58f;
}
.location-now a {
  	text-align: center;
}*/
.location-now .search{
	position: absolute;
	right:0;
	top: 5px;
}
.location-now .search input.text{
	width:270px; 
	height:30px;
	padding:0 6px;
	line-height:30px; 
	border: 1px solid #000;
	vertical-align:top;
}
.location-now .search input.submit{
	width:48px; 
	height:32px;
	background-position:15px -362px;
	background-color:#000;
	margin-left: -4px;
	line-height:32px; 
	vertical-align:top;
}
.location-now .search input.submit:hover{ 
	cursor:pointer;
}
.news-wrap .news-list {
	min-height: 260px;
}
.news-wrap .news-list ul li a .cover {
	width: 160px;
  	height: 100px;
	position: absolute;
	top:0;
	left:0;
	background-color: #000;
	filter:alpha(opacity=30);  
    opacity: 0.3;
	z-index: 99; 
}
.news-wrap .news-list ul li a .player-icon {
	width: 160px;
  	height: 100px;
	position: absolute;
	top:0;
	left:0;
	z-index: 100;
	background:url(../images/play.png) no-repeat center center;
}
.news-text {
	width: 590px;
}
.news-list dl dt span {
	position: absolute;
	top:0;
	right:5px;
}
.news-list dl dt p {
	font-size: 14px;
	font-weight: bold;
	font-family: "黑体","微软雅黑",Arail,Helvetica,Tahoma,sans-serif;
}
/*
.consult-link{
	float: left;
	position: absolute;
	top: 100px;
}*/
.consult-link img {
	width: 200px;
}

/*.w_700 {
  width: 700px;
  border: 1px solid #ccc;
  border-top: none;
  float: left;
  padding: 15px;
  margin-left: 215px;
}

.w_950 {
  width: 950px;
  border: 1px solid #ccc;
  border-top: none;
  float: left;
  padding: 15px;
  margin-left: 215px;
}

分栏右边图片广告位
.ad-location {
	width: 240px;
  	border-top: none;
  	float: right;
}*/
.ad-location img {
	width: 100%;
	margin-bottom: 15px;
}

/*视频详情页*/
.news-wrap .news-details .video-warp .video-player {
	float: left;
	width: 580px;
  	height: 380px;
}
.news-wrap .news-details .video-warp .video-player img {
	width: 500px;
	height: 300px;
}
.news-wrap .news-details .video-warp .video-info {
	float: left;
	margin-left: 20px;
}
.news-wrap .news-details .video-warp .video-info h2 {
	font-size: 18px;
	font-weight: bold;
}
.news-wrap .news-details .video-warp .video-info .price {
	border-top: 1px dotted #ccc;
	border-bottom: 1px dotted #ccc;
	margin: 15px 0;
	padding: 10px 0;
	width: 400px;
}
.news-wrap .news-details .video-warp .video-info .price b {
	color: #FE8155;
	font-size: 32px;
	font-weight: bold;
}
.news-wrap .news-details .video-warp .video-info .price s {
	margin-left: 5px;
	color: #aaa;
}
.news-wrap .news-details .video-warp .video-info p {
	margin-top: 15px;
}
.news-wrap .news-details .video-warp .video-info table {
	width: 400px;
}
.news-wrap .news-details .video-warp .video-info table tr {
	height: 35px;
}
.news-wrap .news-details .video-warp .video-info table tr td {
	font-size: 14px;
}
.news-wrap .news-details .video-intro label {
	display: block;
	font-size: 14px;
	font-weight: bold;
	margin-top: 10px;
}
.news-wrap .news-details .video-intro > p{
	text-indent: 2em; /*em是相对单位，2em即现在一个字大小的两倍*/
}

/*教师风采列表*/
.news .tab-title .online-explain {
	position: absolute;
	right: 400px;
	top: 10px;
}
.tab-title .online-explain a {
	background-position: -188px -360px;
	display: block;
	width: 145px;
	height: 34px;
	line-height: 34px;
	color: #fff;
}
.search-div{
	position: absolute;
	right:112px;
	top: 10px;
}
.search-div input.text{
	width:180px; 
	height:30px;
	padding:0 6px;
	line-height:30px; 
	border: 1px solid #000;
	vertical-align:top;
}
.search-div input.submit{
	width:48px; 
	height:32px;
	background-position:15px -362px;
	background-color:#000;
	margin-left: -4px;
	line-height:32px; 
	vertical-align:top;
}
.search-div input.submit:hover{ 
	cursor:pointer;
}

/*教师风采详情页*/
.news .news-wrap .news-details .teacher-intro h2 {
	text-align: center;
	font-size: 18px;
	font-weight: bold;
}
.news .news-wrap .news-details .teacher-intro p.avatar {
	text-align: center;
	margin-top: 50px;
}
.news .news-wrap .news-details .teacher-intro p.avatar img {
	width: 50%;
}
.news .news-wrap .news-details .teacher-intro p.content-intro {
	padding: 20px;
	font-size: 14px;
	line-height: 25px;
}
.news .news-wrap .news-details .teacher-works {
	border: 1px solid #ddd;
	margin-top: 15px;
}
.news .news-wrap .news-details .teacher-works {
	margin-top: 15px;
}
.news .news-wrap .news-details .teacher-works h2 {
	border-bottom: 2px solid #bc0f05;
}
.news .news-wrap .news-details .teacher-works h2 strong{
	padding-left: 20px;
	height: 40px;
	line-height: 40px;
	font-size: 16px;
	font-weight: bold;
	color: #bc0f05;
}
.news .news-wrap .news-details .teacher-works h2 a {
	font-size: 14px;
	float: right;
	position: relative;
	top: 10px;
	right: 10px;
}
.news .news-wrap .news-details .teacher-works ul {
	overflow: hidden;
}
.news .news-wrap .news-details .teacher-works ul li{
	float: left;
	margin-top: 10px;
	padding: 0 10px;
	width: 151px;
	height: 130px;
}
.news .news-wrap .news-details .teacher-works ul li a div.image-wrap {
	width: 100%;
	height: 110px;
	overflow: hidden;
}
.news .news-wrap .news-details .teacher-works ul li a img{
	border: 1px solid #ddd;
	padding: 5px;
	width: 100%;
	height: 100%;
}
.news .news-wrap .news-details .teacher-works ul li a p {
	text-align: center;
	font-size: 14px;
}

/*教师风采列表页*/
.news .tab-title span.my-location {
	position: absolute;
	top:0;
	right: 380px;
}

/*资料下载列表页*/
a.down {
	width: 30px;
	height: 30px;
	display: inline-block;
	background: url(../images/icon.png) -95px -362px;
}

.news .tab-title .tab-t-list span.my-locate{
	position: absolute;
	top:25px;
	right: 620px;
}
.news .tab-title .tab-t-list span.my-locate a {
	color: #58f;
}
.w_920 {
  width: 920px;
  border: 1px solid #ccc;
  border-top: none;
  float: left;
}
.news-wrap .news-details table {
	width: 100%;
}
.news-wrap .news-details table tr{
	height: 40px;
}
.news-wrap .news-details table tr:hover{
	background-color: #eee;
}
.news-wrap .news-details table tr th{
	background-color: #ddd;
	font-weight: bold;
	font-size: 14px;
}
.news-wrap .news-details table tr td{
	text-align: center;
	border-bottom:1px solid #ddd;
}
.news-wrap .news-details table tr td a{
	color: #58f;
}

/*作品详情页*/
.w-1000 {
  width: 1000px;
  border: 1px solid #ddd;
  border-top: none;
  margin:0 auto;
}
.news-wrap .news-details.w-1000 h2 {
	height: 40px;
	line-height: 40px;
	text-align:center;
	font-size: 16px;
	font-weight: bold;
	padding-left: 20px;
	border-bottom: 1px solid #ddd;
	background-color: #F8F6F7;
}
.news-wrap .news-details.w-1000 h2 b{
	font-size: 16px;
	font-weight: bold;
	color: #c02;
}
.news-wrap .news-details.w-1000 .works-content {
	border-bottom: 1px solid #ddd;
}
.news-wrap .news-details.w-1000 .works-content h3{
	font-size: 16px;
	text-align: center;
	padding: 20px 0;
}
.news-wrap .news-details .works-content > div {
	padding-left: 290px;
}
.news-wrap .news-details.w-1000 .works-content span {
	display: inline-block;
	width: 50px;
	height: 65px;
	background: url(../images/angle.png) -22px -10px;
	cursor: pointer;
}
.news-wrap .news-details.w-1000 .works-content span.angle-left {
	position: absolute;
	left: 150px;
	top:43%;
}
.news-wrap .news-details.w-1000 .works-content span.angle-left:hover {
	background-position: -22px -94px;
}
.news-wrap .news-details.w-1000 .works-content span.angle-right {
	position: absolute;
	right: 160px;
	top: 43%;
	background-position: -75px -10px;
}
.news-wrap .news-details.w-1000 .works-content span.angle-right:hover {
	background-position: -75px -94px;
}
.news-wrap .news-details.w-1000 .works-content .img-wrap {
	/*非IE的主流浏览器识别的垂直居中的方法*/
	display: table-cell;
	vertical-align:middle;
	/*设置水平居中*/
	text-align:center;
	/* 针对IE的Hack */
	*display: block;
	*font-size: 175px;/*约为高度的0.873，200*0.873 约为175*/
	*font-family:Arial;/*防止非utf-8引起的hack失效问题，如gbk编码*/
 	width: 400px;
	height: 300px;
	overflow: hidden;
}
.news-wrap .news-details.w-1000 .works-content .img-wrap img {
	vertical-align:middle;
	width: 100%;
}
.news-wrap .news-details.w-1000 .works-content .works-intro {
	padding: 20px;
	font-size: 14px;
}
.news-wrap .news-details.w-1000 .works-list .wrap-imgs {
	float: left;
	width: 860px;
	height: 120px;
	padding: 10px;
	overflow: hidden;
}
.news-wrap .news-details.w-1000 .works-list .wrap-imgs ul {
	height: 120px;
}
.news-wrap .news-details.w-1000 .works-list .wrap-imgs ul li{
	float:left;
	display:block;
	width: 150px;
	height: 120px;
	margin: 0 11px;
}
.news-wrap .news-details.w-1000 .works-list .wrap-imgs ul li img {
	width: 150px;
	height: 120px;
	border:1px solid #ddd;
}
.news-wrap .news-details.w-1000 .works-list .wrap-imgs ul li img:hover,
.news-wrap .news-details.w-1000 .works-list .wrap-imgs ul li.on img {
	border:1px solid #bc0f05;
}
.news-wrap .news-details.w-1000 .works-list div.angle-left {
	float: left;
	width: 49px;
	height: 140px;
	text-align: center;
	line-height: 140px;
	border-right: 1px solid #ddd;
	background: url(../images/angle.png) -132px 30px;
	cursor: pointer;
}
.news-wrap .news-details.w-1000 .works-list div.angle-left:hover {
	background-position: -132px 125px;
}
.news-wrap .news-details.w-1000 .works-list div.angle-right {
	float: right;
	width: 49px;
	height: 140px;
	text-align: center;
	line-height: 140px;
	border-left: 1px solid #ddd;
	background: url(../images/angle.png) -188px 30px;
	cursor: pointer;
}
.news-wrap .news-details.w-1000 .works-list div.angle-right:hover {
	background-position: -188px 125px;
}

/*登录框*/
#login-wrap {
	padding: 15px;
	display: none;
}
#login-wrap input.text {
	width: 458px;
	height: 35px;
	border: 1px solid #ddd;
	margin-bottom: 15px;
	padding-left: 10px;
}
#login-wrap button {
	float: left;
	display: block;
	border: 1px solid #ddd;
    width: 80px;
    height: 35px;
    background-color: #c02;
    border-color: #c02;
    color: #fff;
	cursor: pointer;
}
#login-wrap span {
	float: right;
	line-height: 35px;
}
#login-wrap hr {
	margin-top: 25px;
	margin-bottom: 10px;
	height:1px;
	border:none;
	border-top:1px solid #ddd;
}
#login-wrap div {
	font-size: 14px;
}
#login-wrap div a{
	color: #58f
}